/* present */
.present{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    background: url('../img/present.jpg') center;
    background-size: cover;
    height: 400px;
    filter: brightness(40%);
    overflow: scroll;  /* pour scroll un text long, sur la div */
    overflow-x: hidden; /* faire disparaitre la bar de scroll horizontale */
}

/* pour ne pas voir apparaitre la barre de scroll */
::-webkit-scrollbar{
    display: none;
} 

/* contact */

.container-contact-index{
    display: flex;
    justify-content: center;
}

.contact-index{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 100px;
    width: 60%;
    height: 200px;
    background: #e4e4e4;
}

/* contact-index */
.info-gras{
    font-weight: 600;
}
.contact-index p{
    margin: 5px;
}

.adm{
    transition: .3s;
    text-decoration: none;
    color: rgb(169, 169, 169);
}
.adm:hover{
    color: #fff;
}

/* image-index */

.img-index{
    display: flex;
    justify-content: space-around;
    width: 90%;
    height: 350px;
}

.img1{
    background: url("../img/index-pomme.jpg") center;
    background-size:  cover;
}
.img2{
    background: url("../img/index-poulet.jpg") center;
    background-size:  cover;
}
.img3{
    background: url("../img/index-tomate.jpg") center;
    background-size:  cover;
}

/* footer */

.footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    height: 100px;
    background: #212529;
    position :fixed;
    bottom: 0;
}

/* form */

form{
    margin-top: 100px;
    margin-left: 50px;
}

/* produit */

.groscont{
    margin-top: 100px;
    margin-bottom: 200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.produitscont{
    background-position: center;
    background-size: cover;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 15em;
    margin-left: 20px;
    margin-top: 75px;
    border-radius: 15px;
    min-width: 300px;
    min-height: 300px;
}

.produitscont h2{
    margin-top: 50px;
}

.modifprod{
    font-size: 20px;
    background: #fff;
    padding: 5px;
    border-radius: 10px;
    text-decoration: none;
    color: #000;
    transition: .3s;
}
.modifprod:hover{
    color: #fff;
    background: #000;
}




#btnadmin{
    display: flex;
    flex-direction: column;
}
